Instalar fifa 07 [Cerrado]

pupi08 - 5 ene 2009 a las 20:27 - Última respuesta: Gudjohan 1 Publicaciones jueves, 12 de febrero de 2015Fecha de inscripción jueves, 12 de febrero de 2015 Última intervención
- 12 feb 2015 a las 18:10
El FIFA 07 q yo tngo, cuando instalo, me dice "La instalación fué interrumpida porque este juego requiere de DirectX 9.0c o superior istalado en su sistema", en el DVD está ese programa, lo istalo y me aparece lo mismo, que hago??
Ver más 

12 respuestas

Hecatonquiros 4 Publicaciones lunes, 5 de enero de 2009Fecha de inscripción lunes, 5 de enero de 2009 Última intervención - 5 ene 2009 a las 20:31
+7
Vota
Seguramente es por que no tenes instalada la placa de video entonces las librerias que comparte con los drivers no las ejecuta
¿Te sirvió esta respuesta?  
+1
Vota
dbes eliminar el directx de la carpeta que esta guardada en la pc archivos de programas y copiar y pegar de nuevo la directx del disco
+1
Vota
ayudame a bajar este juego
0
Vota
audame bajar este juego
0
Vota
lo q pasa eres bien mensa
0
Vota
si lo instalas y no te deja jugar solo crakealo y ya
Gudjohan 1 Publicaciones jueves, 12 de febrero de 2015Fecha de inscripción jueves, 12 de febrero de 2015 Última intervención - 12 feb 2015 a las 18:10
0
Vota
Lo k tienes k hacer es : - entrar al disco en la aplicación AUTORUN darle click derecho / propiedades - seleccionar la opción COMPATIBILIDAD - en la casilla "EJECUTAR ESTE PROGRAMA EN MODO DE COMPATIBILIDAD PARA:" debes seleccionar "WINDOWS XP (service pack 2)" o el pack 3

Saludos spero t haya servido..
-1
Vota
metet en softonic te saldran barios recuadros coje el segundo y oprime decsragar se te abrira otra pagina donde saldra ejecutar ejecutas la pagina y facil lo intaslas una ves ya descargado
-2
Vota
ayudame bajar este juego fifa 2007
-3
Vota
1
vs tenes que poner instalar y ahi seguira la instalacin
Lo k tienes k hacer es :
- entrar al disco en la aplicación AUTORUN darle click derecho / propiedades
- seleccionar la opción COMPATIBILIDAD
- en la casilla "EJECUTAR ESTE PROGRAMA EN MODO DE COMPATIBILIDAD PARA:" debes seleccionar "WINDOWS XP (service pack 2)" o el pack 3

Saludos spero t haya servido..